{
    "StatusCode":"200",
    "ErrorMessage":"",
    "PortCheckURL":"http://15.164.139.105:8022",
    "MsgURL":"http://15.164.139.105:9097",
    "PasswordURL":"http://15.164.139.105:9097",
    "PlanURL":"http://15.164.139.105:9097",
    "VocURL":"http://15.164.139.105:9097",
    "ConfURL":"화상회의,http://sso.daesang.com/messenger.do?eMateApps=WIN_90&eMatePTK=(%USER_TOKEN%)",
    "UprApiURL":"http://203.247.154.210:80",
    "UprSvcURL":"http://203.247.154.210:5050",
    "UprDownloadURL":"http://www.lgucap.com/vcdownload.html",
    "SynapViewURL":"",
    "WebLinkWebhard":"웹하드,http://sso.daesang.com/messenger.do?eMateApps=WHD_78&eMatePTK=(%USER_TOKEN%)",
    "WebLinkDsp":"DSP,http://sso.daesang.com/messenger.do?eMateApps=GWS_01&eMatePTK=(%USER_TOKEN%)",
    "WebLinkSms":"SMS,http://sso.daesang.com/messenger.do?eMateApps=SMS_21&eMatePTK=(%USER_TOKEN%)",
    "WebLinkConf":"화상회의,http://sso.daesang.com/messenger.do?eMateApps=WIN_90&eMatePTK=(%USER_TOKEN%)",
    "WebLinkEp":"EP,http://sso.daesang.com/messenger.do?eMateApps=EPS_07&eMatePTK=(%USER_TOKEN%)",
    "WebLinkSop":"S&OP회의,http://sso.daesang.com/messenger.do?eMateApps=SOP_05&eMatePTK=(%USER_TOKEN%)",
    "WebLinkSom":"S&OM회의,http://sso.daesang.com/messenger.do?eMateApps=SOM_09&eMatePTK=(%USER_TOKEN%)",
    "WebLinkElephant":"코끼리,http://dsp.daesang.com/names.nsf?login&username=test03&password=(%USER_PASS%)&RedirectTo=http%3A%2F%2Fdsp%2Edaesang%2Ecom%3A80%2FDS%5F10%2Femate%5Fapp%2Felephant%2Fmaster%2Ensf%2Fmain%2Ehtml%3Freadform%26kind%3D3",
    "WebLinkItsvcdesk":"IT서비스데스크,http://sso.daesang.com/messenger.do?eMateApps=HPD_13&eMatePTK=(%USER_TOKEN%)",
    "WebLinkUrgntNews":"개인속보,http://sso.daesang.com/messenger.do?eMateApps=DSB_43&eMatePTK=(%USER_TOKEN%)",
    "WebLinkMailCnt":"메일count,http://dsp.daesang.com/names.nsf?login&username=test03&password=(%USER_PASS%)&RedirectTo=http://dsp.daesang.com/common/sysorg.nsf/unreadmailcount2?openagent%26empno=ZZZZZZZ3",
    "WebLinkMail":"메일,http://dsp.daesang.com/names.nsf?login&username=test03&password=(%USER_PASS%)&RedirectTo=%2Fportal%2Ensf%2Fmailredirect%3Fopenpage%26mode%3Dm",
    "WebLinkPaymentCnt":"결재count,http://dspsec.daesang.com/names.nsf?login&username=test03&password=(%USER_PASS%)&RedirectTo=http://dspsec.daesang.com/emate_app/appro.nsf/view03?readviewentries%26count=1%26restrictToCategory=ZZZZZZZ3",
    "WebLinkPayment":"결재,http://sso.daesang.com/messenger.do?eMateApps=GWS_01&eMatePTK=test03&redURL=http://dsp.daesang.com/portal.nsf/main%3Fopenpage%26msgfromdb=appapp",
    "WebLinkChgPassword":"비밀번호변경,http://sso.daesang.com/login.do?inputId=test03&inputPwd=(%USER_PASS%)",
    "WebLinkAllowedList":"WebLinkDsp,WebLinkItsvcdesk,WebLinkConf"
    }
    